/* Localized versions of Info.plist keys */

CFBundleName = "doomcl";
CFBundleShortVersionString = "0.1";
CFBundleGetInfoString = "doomcl version 0.1, Copyright 2004 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2004 __MyCompanyName__.";
